.bg {
    background: url(../img/bg_game.jpg) no-repeat;
    width: 100%;
    height: 0;
    padding-bottom: 50%;
    background-position: center center;
    background-repeat: no-repeat;
}

h1 {
    font-size: 2em;
    text-align: center;
}

.text {
    width: 1000px;
    margin: 50px auto 100px auto;
}

.text p {
    font-size: 20px;
}